﻿# socialNetwork
﻿
﻿Progetto **ambiente universo** utile per *esame di stato 2020 ITT Marconi*
﻿
Implementate:
*  Post
    - Personali
    - Seguiti
*  Chat

Implementate:
* [ ]  Calendar
* [ ]  ToDoList

